dofile("Scripts/utils.lua");
dofile("Scripts/i/consts.lua");

function Main()
	AIparts:Run();
end

function StartPlane()
--	ScreenError("FLY!");
	unit.UnloadLast();
end

fly1_timeout = 10;
fly2_timeout = 50;

function Initialize()
	AIparts = utils.CreateSubsystems();
	AIparts:AddOneTime("Fly1", fly1_timeout, StartPlane);
	AIparts:AddOneTime("Fly2", fly2_timeout, StartPlane);
end
